@media screen and (max-width: 991px) {
	
	.chess-block .chess-block-content .front-side, .chess-block .chess-block-content .back-side { border: none; margin-bottom: 2em; }	
	
	.chess-block-wrapper .row > div .chess-block .chess-block-content .front-side { background: linear-gradient(to right, rgba(var(--green-gradient-dark-rgb),0.8), rgba(var(--green-gradient-light-rgb), 0.8)); z-index:5; border-radius:3em; }
	.chess-block-wrapper .row > div .chess-block .chess-block-content .front-side .front-side-counter { color:#fff !important; }
	.chess-block-wrapper .row > div:nth-child(4n) .chess-block .chess-block-content .front-side .front-side-counter, .chess-block-wrapper .row > div:nth-child(4n-3) .chess-block .chess-block-content .front-side .front-side-counter { background: #fff; -webkit-background-clip: text; -webkit-text-fill-color: #fff; }
	
	.info-pointer > span { min-width:100px; }
	
	.info-pointer.long-4 > span{ min-width:225px; }
	.info-pointer.long-3 > span{ min-width:200px; }
	.info-pointer.long-2 > span{ min-width:175px; }
	.info-pointer.long-1 > span{ min-width:150px; }
	.info-pointer.long > span{ min-width:125px; }
	
	.info-pointer > span > span:before { width:50px; height:50px;}
	.info-pointer > span > span:after { width:30px; height:30px; }
	
	.info-pointer.ltr > span > span::before { bottom: -34px; left: -65px; z-index: 10; }
	.info-pointer.rtl > span > span::before { bottom: -34px; right: -65px; z-index: 10; }
	.info-pointer.rtl.down > span > span::after { bottom: -56px; left: -76px; z-index: 10; }
	.info-pointer.ltr.up > span > span::after { bottom: 5px; right: -83px; z-index: 10; }	
	
}
